/* estilos da Página */
.body {
	padding: 0px;
	margin: 0px;
}

.legenda {
	font-family: Verdana;
	font-size: 10px;
	font-weight:normal;
	color: #000000;
}

/* estilos de Links */
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #494A44;
	border: 1px solid #B6B6AC;
}
.bto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #494A44;
	height: 22px;
	border: 1px solid #B6B6AC;
}




/* estilos de Textos */

.txt01 {
	font-family: Verdana;
	font-size: 10px;
	font-weight:bold;
	color: #686868;
}
.txt02 {
	font-family: Verdana;
	font-size: 14px;
	font-weight:bold;
	color: #686868;
}
.txt03 {
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	color: #686868;
}
.txt04 {
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
	color: #686868;
}
.txt05 {
	font-family: Verdana;
	font-size: 10px;
	font-weight:normal;
	color: #686868;
}
.txt06 {
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	color: #E19430;
}



/* estilos de Links */

.lnk01:link {
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #686868;
}
.lnk01:visited {
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #686868;
}
.lnk01:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #686868;
}

.lnk02:link {
	font-family: Verdana;
	font-size: 12px;
	color: #767676;
	font-weight:bold;
	text-decoration: none;
}
.lnk02:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #767676;
	font-weight:bold;
	text-decoration: none;
}
.lnk02:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #9D9D9D;
	font-weight:bold;
	text-decoration: none;
}
.lnk03:link {
	font-family: Verdana;
	font-size: 9px;
	color: #565656;
	font-weight:normal;
	text-decoration: none;
}
.lnk03:visited {
	font-family: Verdana;
	font-size: 9px;
	color: #565656;
	font-weight:normal;
	text-decoration: none;
}
.lnk03:hover {
	font-family: Verdana;
	font-size: 9px;
	color: #8E8E8E;
	font-weight:normal;
	text-decoration: none;
}
.lnk04:link {
	font-family: Verdana;
	font-size: 12px;
	color: #E19430;
	font-weight:bold;
	text-decoration: none;
}
.lnk04:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #E19430;
	font-weight:bold;
	text-decoration: none;
}
.lnk04:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #E19430;
	font-weight:bold;
	text-decoration: none;
}
